# Code Quality And Security Analizer

Analyzes the code quality and security

## Installation

npm install\
npm start

## Authors and acknowledgment
Heshan Jayasinghe

## License
For use of Eight25media.

